<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Polity Pro
 */
$footerlayout = of_get_option('footerlayout');
?>

<div id="footer-wrapper">
    	<div class="container footer">      
        
<!-- =============================== Column One - 1 =================================== -->
			<?php if($footerlayout=='onecolumn'){ ?>
                <div class="cols-1">    
                     <?php if(!dynamic_sidebar('footer-1')) : ?> 
                          <div class="widget-column-1">
                            <?php wp_nav_menu( array( 'theme_location' => 'footer') ); ?>
                          </div>             
                      <?php endif; ?>
                    <div class="clear"></div>
                </div>
            <?php 
            }
             elseif ($footerlayout=='twocolumn'){ ?>

<!-- =============================== Column Two - 2 =================================== -->

            <div class="cols-2">    
               <?php if(!dynamic_sidebar('footer-1')) : ?>  
               <div class="widget-column-1">
                    <h5><?php if( of_get_option('abouttitle') != '') { echo of_get_option('abouttitle'); } ; ?></h5>
                   <?php if( of_get_option('aboutusdescription') != '') { echo of_get_option('aboutusdescription'); } ; ?> 
              </div>                  
			<?php  endif; ?>
           
              <?php if(!dynamic_sidebar('footer-2')) : ?>
              <div class="widget-column-2">            	
               <h5><?php if( of_get_option('aboutmefooter') != ''){ echo of_get_option('aboutmefooter');}; ?></h5>
              	<?php if( of_get_option('aboutmedescription') != ''){ echo of_get_option('aboutmedescription');}; ?>
               <div class="clear"></div>            
               </div>
            <?php endif; ?>
                <div class="clear"></div>
            </div><!--end .cols-2-->  
			<?php 
            }
            elseif($footerlayout=='threecolumn'){ ?>
        
<!-- =============================== Column Three - 3 =================================== -->
            <div class="cols-3">    
                <?php if(!dynamic_sidebar('footer-1')) : ?>  
                <div class="widget-column-1">            	
                  <h5><?php if( of_get_option('abouttitle') != '') { echo of_get_option('abouttitle'); } ; ?></h5>
                   <?php if( of_get_option('aboutusdescription') != '') { echo of_get_option('aboutusdescription'); } ; ?> 
               
              </div>                  
			<?php  endif; ?>
           
              <?php if(!dynamic_sidebar('footer-2')) : ?>
             	 <div class="widget-column-2"> 
                    <h5><?php if( of_get_option('footermenutitle') != ''){ echo of_get_option('footermenutitle');}; ?></h5>
                    <?php wp_nav_menu( array( 'theme_location' => 'footer') ); ?>                                
            		  <div class="clear"></div>       	
              	 </div>
            	<?php endif; ?>
                
            <?php if(!dynamic_sidebar('footer-3')) : ?>
              <div class="widget-column-3">     
				<h5><?php if( of_get_option('aboutmefooter') != ''){ echo of_get_option('aboutmefooter');}; ?></h5>
              	<?php if( of_get_option('aboutmedescription') != ''){ echo of_get_option('aboutmedescription');}; ?>
                         
                <div class="clear"></div>   
                             
             </div>
            <?php endif; ?>
                
                    <div class="clear"></div>
            </div><!--end .cols-3-->  
            <?php
            }
            elseif($footerlayout=='fourcolumn'){ ?>

<!-- =============================== Column Fourth - 4 =================================== -->
          
    		<div class="cols-4">    
                <?php if(!dynamic_sidebar('footer-1')) : ?>  
                <div class="widget-column-1">                
                   <h5><?php if( of_get_option('abouttitle') != '') { echo of_get_option('abouttitle'); } ; ?></h5>
                   <?php if( of_get_option('aboutusdescription') != '') { echo of_get_option('aboutusdescription'); } ; ?> 
              </div>                  
			<?php  endif; ?>
           
                <?php if(!dynamic_sidebar('footer-2')) : ?>
             	 <div class="widget-column-2"> 
                    <h5><?php if( of_get_option('footermenutitle') != ''){ echo of_get_option('footermenutitle');}; ?></h5>
                    <?php wp_nav_menu( array( 'theme_location' => 'footer') ); ?>
                                
            		         	
              	 </div>
            	<?php endif; ?>
                
            <?php if(!dynamic_sidebar('footer-3')) : ?> 
              <div class="widget-column-3">
                    <h5><?php if( of_get_option('letestpoststitle') != ''){ echo of_get_option('letestpoststitle');}; ?></h5>
                    <?php if( of_get_option('recentphotosshortcode') != '') { echo do_shortcode(of_get_option('recentphotosshortcode')); } ; ?>               
              </div>             
            <?php endif; ?>
            
                
            <?php if(!dynamic_sidebar('footer-4')) : ?>
              <div class="widget-column-4">              
               <h5><?php if( of_get_option('aboutmefooter') != ''){ echo of_get_option('aboutmefooter');}; ?></h5>
               <?php if( of_get_option('aboutmedescription') != ''){ echo of_get_option('aboutmedescription');}; ?>
               </div>
            <?php endif; ?>
            
            
           
                
                    <div class="clear"></div>
                </div><!--end .cols-4-->
             <?php } ?>  
            <div class="clear"></div>
        
        </div><!--end .container-->
     
     
     <div class="footer-contact">
       		<div class="container">
            	
                <div class="footer-col-1">
                	<?php if( of_get_option('phone',true) != ''){ ?>
                        <p><?php echo of_get_option('phone'); ?></p>
                     <?php } ?>                
                </div>
                
                <div class="footer-col-2">
               		<?php if( of_get_option('email',true) != '' ) { ?>
                      <p><?php echo of_get_option('email',true) ; ?></p>
                    <?php } ?> 
                </div>
                
                <div class="footer-col-3"><?php if( of_get_option('footersocialicon') != '') { echo do_shortcode(of_get_option('footersocialicon')); } ; ?></div>
            	<div class="clear"></div>
            </div> 
        </div><!-- footer-contact -->
     
        <div class="copyright-wrapper">
        	<div class="container">
            	<div class="copyright-txt"><?php if( of_get_option('copytext',true) != ''){ echo of_get_option('copytext',true); }; ?> &nbsp; - &nbsp; <?php if( of_get_option('ftlink', true) != ''){echo of_get_option('ftlink',true);}; ?></div>
           		<div class="clear"></div>
            </div> 
       </div>
       
    </div>    
<?php if( of_get_option('backtotop') != '') { echo do_shortcode(of_get_option('backtotop')); } ; ?>
<?php wp_footer(); ?>
</div>
</body>
</html>