<?php
/**
 * The Template for displaying all single posts.
 *
 * @package Kids Polity Pro 
 */
get_header(); 

?>

<div class="container content-area">
    <div class="middle-align">
        <div class="site-main sitefull">
			<?php while ( have_posts() ) : the_post(); ?>
            	<?php $eventsdate = esc_html( get_post_meta( get_the_ID(), 'eventsdate', true ) ); ?>
                <h1 class="entry-title"><?php the_title();?></h1>
                
                <div class="post-thumb"><?php the_post_thumbnail('medium', array( 'class' => 'alignleft' ) ); ?></div><!-- post-thumb -->
                <h5><?php echo $eventsdate; ?></h5>
                <?php the_content();?>
            <?php endwhile; // end of the loop. ?>
        </div>
        <div class="clear"></div>
    </div>
</div>
<?php get_footer(); ?>